summaryrefslogtreecommitdiffstats
path: root/contrib/jenkins-osmo-bts-sysmo.sh
diff options
context:
space:
mode:
Diffstat (limited to 'contrib/jenkins-osmo-bts-sysmo.sh')
-rwxr-xr-xcontrib/jenkins-osmo-bts-sysmo.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/contrib/jenkins-osmo-bts-sysmo.sh b/contrib/jenkins-osmo-bts-sysmo.sh
index 7870259..52f7593 100755
--- a/contrib/jenkins-osmo-bts-sysmo.sh
+++ b/contrib/jenkins-osmo-bts-sysmo.sh
@@ -65,5 +65,6 @@ for dep in $deps; do
done
# build the archive that is going to be copied to the tester and then to the BTS
+rm "$base"/*.tgz || true
cd "$prefix_real"
tar cvzf "$base/osmo-bts-sysmo.build-${BUILD_NUMBER}.tgz" *